anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-06-03T12:20:53.497+0000
createdBy:
  href: https://cad.onshape.com/api/users/57516cf9e4b0d15cb83a65a7
  id: 57516cf9e4b0d15cb83a65a7
  image: /images/placeholder-user.png
  name: sylvain cerny
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/4437dd524b44d544cb4c3f78/workspaces/2f848ff85e6fdf3e4f98c96c
  id: 2f848ff85e6fdf3e4f98c96c
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/4437dd524b44d544cb4c3f78
id: 4437dd524b44d544cb4c3f78
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-06-03T12:21:03.519+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/57516cf9e4b0d15cb83a65a7
  id: 57516cf9e4b0d15cb83a65a7
  image: /images/placeholder-user.png
  name: sylvain cerny
  state: 1
name: turntable_male.prt.1
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/57516cf9e4b0d15cb83a65a7
  id: 57516cf9e4b0d15cb83a65a7
  image: /images/placeholder-user.png
  name: sylvain cerny
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/4437dd524b44d544cb4c3f78/w/2f848ff85e6fdf3e4f98c96c?t=1464956468505
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/4437dd524b44d544cb4c3f78/w/2f848ff85e6fdf3e4f98c96c/s/70x40?t=1464956468505
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4437dd524b44d544cb4c3f78/w/2f848ff85e6fdf3e4f98c96c/s/300x300?t=1464956468505
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4437dd524b44d544cb4c3f78/w/2f848ff85e6fdf3e4f98c96c/s/300x170?t=1464956468505
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4437dd524b44d544cb4c3f78/w/2f848ff85e6fdf3e4f98c96c/s/600x340?t=1464956468505
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
